@charset "utf-8";
/* CSS Document */
/*----------------------------*/
:where(figure){
	margin-bottom: 0em !important;
}
:where(.wp-block-columns){
	margin-bottom: 0em !important;
}

section p{
	/*letter-spacing: 0.1em;*/
	color: #333;
	position: relative;
font-weight: 400;
}

section#firstview .inner .catchImage{
	background: url(../image/schedule/mainvisual.webp) 0 0 / cover no-repeat;
}

/*----------------------------*/

section.wp-block-group{
	position: relative;
}


section.wp-block-group > div{
	max-width: 86.11%;
	margin: 0 auto;
}

section.content {
	
}
section.content:nth-of-type(even) {
	background-color: #F4F9FC;
}
/*----------------------------*/
section.content h2{
	font-size: 1.65rem;
	font-weight: 600;
	line-height: 1;
	color: #333333;
	text-align: center;
	padding-bottom: 12px;
	position: relative;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
}

section.content h2::before{
	content: '';
	background: linear-gradient(
		to right,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 100%;
	max-width: 110px;
	height: calc(5px / 2);
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

section.content h3{
		font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-weight: 600;
	background-color: #0075C1;
        border-radius: 0.5rem;
	color: #fff;
	font-size: 1.45rem;
	padding: 0.5em 0;
}


/*----------------------------*/
.pdf_view > div{
        padding: 1.45rem;
        background-color: #D9EEFC;
        border-radius: 1rem;
	margin-top: 1.13rem;
}


/*----------------------------*/
.time_table{
        background-color: #D9EEFC;
        border-radius: 1rem;
	        margin: 0 auto;
	margin-top: 2.82rem;
	text-align: center;
	padding:2.62rem 2.22rem 7.25rem;
	position: relative;
	
	
}
.time_table::before,.time_table::after{
content: "";
	position: absolute;
	height: 10rem;
	bottom: -4.14rem;
	background-repeat: no-repeat;
	background-size: 100%;
	
}
.time_table::before{
	background-image: url("../image/schedule/daichan.svg");
	width: 6.28rem;
	        left: 1.94rem;
}
.time_table::after{
	background-image: url("../image/schedule/itchan.svg");
	width: 5.84rem;
	right: 2.17rem;
}

.time_table > table{
	        margin: 0 auto;
	        border-collapse: collapse;
	width: 100%;
	
}
.time_table > table tr{
	
}
.time_table > table tr th{
        background-color: #0075C1;
	color: #fff;
}
.time_table > table tr td{
        background-color: #fff;
}
.time_table > table tr th,
.time_table > table tr td{
	border: 1px solid #73B1D9;
	font-size: 1.35rem;
	font-weight: 500;
	padding: 0.44rem 0;
}
.time_table > table tr:first-of-type th:first-of-type {
   width: 6rem;
}
/*===================================
	#anchor_navi
=====================================*/

#anchor_navi{
	padding: 42px 0 0;
}

#anchor_navi .inner{
	width: 86.1111%;/*620*/
	margin: 0 auto;
}

#anchor_navi .inner .anchor_wrap{
	width: 100%;
	border: 1px solid rgba(115,177,217,0.5);
	border-radius: 15px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 13px 0 16px;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	gap: 12px 0;
	width: 100%;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li{
	width: 50%;
	padding: 0 0.88em;/*14*/
	box-sizing: border-box;
	position: relative;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li:nth-child(even){
	border-left: 2px dotted #73b1d9;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 29px;
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 1.2;
	color: #333333;
	padding-right: 2.4em;/*60*/
	box-sizing: border-box;
	position: relative;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a::after{
	content: '';
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	background-size: cover;
	width: 1.2em;/*30*/
	height: auto;
	aspect-ratio: 1 / 1;	
	position: absolute;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	right: 0;
}




.pdf_view .wp-block-file__embed{
	width: 100%;
	        height: unset !important;
	       /* min-height: 260px;*/
	
	margin-bottom: 0;
}

.pdf_view .wp-block-file a{
	display: none;
	
}
